CREATE PROCEDURE [dbo].[spUpdatePortalMetadata]
	@id int,
	@keywords varchar(255),
	@description varchar(255)
AS	
BEGIN
	UPDATE tblPortalMetadata 
	SET 
		portalmetadata_keywords = @keywords,
		portalmetadata_description = @description
	WHERE 
		portalmetadata_id = @id;
END